Bug 992307 - multithreadedtc: FTBFS in rawhide
Summary: multithreadedtc: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: multithreadedtc
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F20FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-08-05 04:16 UTC by Dennis Gilmore
Modified: 2013-09-23 00:32 UTC (History)
3 users (show)

Fixed In Version: multithreadedtc-1.01-15.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-23 00:32:12 UTC
Type: ---


Attachments (Terms of Use)
fix rhbz#992307 (4.00 KB, patch)
2013-08-12 12:31 UTC, gil cattaneo
no flags Details | Diff

Description Dennis Gilmore 2013-08-05 04:16:39 UTC
Your package multithreadedtc failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5717113

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7113/5717113/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7113/5717113/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7113/5717113/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

Comment 1 gil cattaneo 2013-08-12 12:31:06 UTC
Created attachment 785669 [details]
fix rhbz#992307

- fix rhbz#992389
- update to current packaging guidelines

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=5808096

Comment 2 Mat Booth 2013-09-05 09:23:55 UTC
I have applied your patch gil, thanks.

Comment 3 Fedora Update System 2013-09-05 09:24:44 UTC
multithreadedtc-1.01-15.fc20, jutils-1.0.1-9.20110719svn.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/multithreadedtc-1.01-15.fc20,jutils-1.0.1-9.20110719svn.fc20

Comment 4 Fedora Update System 2013-09-05 17:52:21 UTC
Package multithreadedtc-1.01-15.fc20, jutils-1.0.1-9.20110719svn.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing multithreadedtc-1.01-15.fc20 jutils-1.0.1-9.20110719svn.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15846/multithreadedtc-1.01-15.fc20,jutils-1.0.1-9.20110719svn.fc20
then log in and leave karma (feedback).

Comment 5 Fedora End Of Life 2013-09-16 17:10:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 6 Fedora Update System 2013-09-23 00:32:12 UTC
multithreadedtc-1.01-15.fc20, jutils-1.0.1-9.20110719svn.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.